hr {
  border-bottom: 1px dotted #928b81;
  border-top: none;
  width: 85%;
  }
  
#block-system-main ul.links-list li,
#block-system-main ul.links-list li.leaf,
#footer ul.links-list li,
#footer ul.links-list li.leaf,
ul.links-list li,
ul.links-list li.leaf {
  border-bottom: 1px dotted #928b81;
}

ul.links-list li {
    border-bottom: 1px dashed #928b81;
}

#block-system-main ul.links-list li, #block-system-main ul.links-list li.leaf, #footer ul.links-list li, #footer ul.links-list li.leaf, ul.links-list li, ul.links-list li.leaf {
    border-bottom: 1px dotted #928b81;
}
  
.node-type-undergrad-directory .main-content .field-name-field-undergrad-directory-item .field-item .group-postcard-layout {
    display: flex;
    border-bottom: 1px dotted #3f3c30;
    flex-wrap: nowrap;
    justify-content: space-between;
}

